


    body{
    	    	 color: #565656;     	 font-size: 14px;     	    }
            body,
		.wrapper,
        .content,
        .full_width,
		.content .container,
		.more_facts_holder{
        	background-color:#f4f4f4;
        }
    


















	.content{
		margin-top: 0;
	}

	.content.content_top_margin{
		margin-top: 100px !important;
	}




	header.sticky .header_bottom,
	header.fixed.scrolled .header_bottom,
	header.fixed_hiding.scrolled .header_bottom{
		box-shadow: none; 
		-webkit-box-shadow: none;
	}



        @media only screen and (min-width: 1000px){
            header.fixed_hiding .q_logo a,
            header.fixed_hiding .q_logo{
                max-height: 50px;
            }
        }
    

	@media only screen and (max-width: 1000px){
		.q_logo a{
			height: 70px !important;
		}
	}	


    .touch section.parallax_section_holder{
		height: auto !important;
		min-height: 300px;
		background-position: center top !important;
		background-attachment: scroll;
        background-size: cover;
	}





nav.main_menu > ul > li > a{
	 color: #353535; 		    				
	}

nav.main_menu ul li:hover a,
header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
	color: #19649e;
}






.drop_down .second .inner > ul > li > a,
.drop_down .second .inner > ul > li > h4,
.drop_down .wide .second .inner > ul > li > h4,
.drop_down .wide .second .inner > ul > li > a,
.drop_down .wide .second ul li ul li.menu-item-has-children > a,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
.drop_down .wide .second .inner > ul li .flexslider ul li  h4 a,
.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4,
.drop_down .wide .second .inner > ul li .flexslider ul li  h4{
	 color: #636363; 							}
.drop_down .second .inner > ul > li > a:hover,
.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
	color: #191919 !important;
}
.drop_down .second{
    border-color: #191919;
}
	.drop_down .wide .second .inner>ul>li>a{
	 color: #686868; 								}
	.drop_down .wide .second .inner>ul>li>a:hover{
	color: #0a0a0a !important;
	}
.drop_down .wide .second .inner ul li.sub ul li a,
.drop_down .wide .second ul li ul li a,
.drop_down .second .inner ul li.sub ul li a{
	 color: #545454;  							}
.drop_down .second .inner ul li.sub ul li a:hover,
.drop_down .second .inner ul li ul li a:hover{
	color: #0a0a0a !important;
}

header.scrolled nav.main_menu > ul > li > a,
header.light.scrolled nav.main_menu > ul > li > a,
header.dark.scrolled nav.main_menu > ul > li > a{
	 color: #474747; 							}
header.scrolled .side_menu_button a {
     color: #474747 !important; }
header.scrolled nav.main_menu > ul > li > a:hover > span,
header.scrolled nav.main_menu > ul > li:hover > a > span,
header.scrolled nav.main_menu > ul > li.active > a > span,
header.scrolled nav.main_menu > ul > li > a:hover > i,
header.scrolled nav.main_menu > ul > li:hover > a > i,
header.scrolled nav.main_menu > ul > li.active > a > i,
header.scrolled .side_menu_button a:hover,
.light.scrolled nav.main_menu > ul > li > a:hover,
.light.scrolled nav.main_menu > ul > li.active > a,
.light.scrolled .side_menu_button a:hover,
.dark.scrolled nav.main_menu > ul > li > a:hover,
.dark.scrolled nav.main_menu > ul > li.active > a,
.dark.scrolled .side_menu_button a:hover {
	color: #0a0a0a !important;
}

header.sticky nav.main_menu > ul > li > a,
header.light.sticky nav.main_menu > ul > li > a,
header.dark.sticky nav.main_menu > ul > li > a{
	 color: #595959; 								
}

header.sticky .side_menu_button a,
header.sticky .side_menu_button a:hover{
     color: #595959; }

header.sticky nav.main_menu > ul > li > a:hover span,
header.sticky nav.main_menu > ul > li.active > a span,
header.sticky nav.main_menu > ul > li:hover > a > span,
header.sticky nav.main_menu > ul > li > a:hover > i,
header.sticky nav.main_menu > ul > li:hover > a > i,
header.sticky nav.main_menu > ul > li.active > a > i,
.light.sticky nav.main_menu > ul > li > a:hover,
.light.sticky nav.main_menu > ul > li.active > a,
.dark.sticky nav.main_menu > ul > li > a:hover,
.dark.sticky nav.main_menu > ul > li.active > a{
	color: #0a0a0a !important;
}

	nav.mobile_menu ul li a,
	nav.mobile_menu ul li h4{
		 color: #353535; 															}
			nav.mobile_menu ul > li.has_sub > span.mobile_arrow{
			 color: #353535; 
		}
	
nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a,
nav.mobile_menu ul li.current-menu-item > a{
	color: #0a0a0a;
}





	#respond textarea,
	#respond input[type='text'],
	.contact_form input[type='text'],
	.contact_form  textarea,
	.comment_holder #respond textarea,
	.comment_holder #respond input[type='text'],
	input.wpcf7-form-control.wpcf7-text,
	input.wpcf7-form-control.wpcf7-number,
	input.wpcf7-form-control.wpcf7-date,
	textarea.wpcf7-form-control.wpcf7-textarea,
	select.wpcf7-form-control.wpcf7-select,
	input.wpcf7-form-control.wpcf7-quiz{
		background-color: #ffffff; 		border: 1px solid #cacaca; 		color:#ababab; 	}

	#respond textarea:focus,
	#respond input[type='text']:focus,
	.contact_form input[type='text']:focus,
	.contact_form  textarea:focus,
	.comment_holder #respond textarea:focus,
	.comment_holder #respond input[type='text']:focus,
	input.wpcf7-form-control.wpcf7-text:focus,
	input.wpcf7-form-control.wpcf7-number:focus,
	input.wpcf7-form-control.wpcf7-date:focus,
	textarea.wpcf7-form-control.wpcf7-textarea:focus,
	select.wpcf7-form-control.wpcf7-select:focus,
	input.wpcf7-form-control.wpcf7-quiz:focus{
		color: #ffffff; 		background-color: #e6ae48; 		border-color: #e6ae48; 	}
	#respond textarea:focus::-webkit-input-placeholder,
	#respond input[type='text']:focus::-webkit-input-placeholder,
	.contact_form input[type='text']:focus::-webkit-input-placeholder,
	.contact_form  textarea:focus::-webkit-input-placeholder,
	input.wpcf7-form-control.wpcf7-text:focus::-webkit-input-placeholder,
	textarea.wpcf7-form-control.wpcf7-textarea:focus::-webkit-input-placeholder{
		color: #ffffff;
	}

	#respond textarea:focus:-moz-placeholder,
	#respond input[type='text']:focus:-moz-placeholder,
	.contact_form input[type='text']:focus:-moz-placeholder,
	.contact_form  textarea:focus:-moz-placeholder,
	input.wpcf7-form-control.wpcf7-text:focus:-moz-placeholder,
	textarea.wpcf7-form-control.wpcf7-textarea:focus:-moz-placeholder{
		color: #ffffff;
	}

	#respond textarea:focus::-moz-placeholder,
	#respond input[type='text']:focus::-moz-placeholder,
	.contact_form input[type='text']:focus::-moz-placeholder,
	.contact_form  textarea:focus::-moz-placeholder,
	input.wpcf7-form-control.wpcf7-text:focus::-moz-placeholder,
	textarea.wpcf7-form-control.wpcf7-textarea:focus::-moz-placeholder{
		color: #ffffff;
	}

	h1{
			color: #123987; 				font-size: 72px; 		line-height: 84px; 				font-weight: 700; 	    letter-spacing: 0px; 	    text-transform: capitalize; 	}
	h2{
				font-size: 32px; 						font-weight: 700; 	    letter-spacing: 0px; 		text-transform: capitalize; 	}
	h2, h2 a{
		color: #123987; 	}		
	h3{
				font-family: 'Raleway', sans-serif;
				font-size: 23px; 				font-style: normal; 		font-weight: 600; 	    letter-spacing: 0px; 		text-transform: none; 	}
	h3, h3 a{
		color: #595959; 	}
	h4{
				font-size: 17px; 		line-height: 28px; 				font-weight: 300; 	    letter-spacing: 0px; 		text-transform: none; 	}
	h4,	h4 a{
		color: #4c5454; 	}
	h5{
				font-size: 19px; 		line-height: 32px; 				font-weight: 700; 	    letter-spacing: 0px; 		text-transform: capitalize; 	}
	h5,	h5 a{
		color: #393939; 	}
	h6{
				font-family: 'Raleway', sans-serif;
				font-size: 13px; 				font-style: normal;  		font-weight: 700; 		letter-spacing: 0px; 		text-transform: uppercase; 	}
	h6, h6 a{
		color: #1e73be; 	}


	p{
		font-size: 14px;color: #565656	}


	a, p a{
		color: #565656;							}

	a:hover,
	p a:hover{
		color: #19649e;			}




	.title h1{
		color: #393939; 				font-size: 32px; 		line-height: 36px; 				font-weight: 700; 		letter-spacing: 0px; 		text-transform: capitalize; 	}

	.subtitle{
    color: #a8a8a8;             font-family: 'Raleway', sans-serif;
        font-size: 13px; 	line-height: 38px;     font-style: normal; 	font-weight: 700; 	text-transform: uppercase; 	 letter-spacing: 0px; 	
	}






















	.blog_holder article .post_info,
	.latest_post_holder .post_info_section span, .latest_post_holder .post_info_section a{
		font-family: Raleway, sans-serif;font-size: 13px;letter-spacing: 0px;font-weight: 500;text-transform: capitalize	}

































	#back_to_top > span{
		background-color: #585858;	}
	
	#back_to_top:hover > span{
		background-color: #737373;	}
	





	.testimonials .testimonial_text_inner p:not(.testimonial_author){
		font-size: 19px;letter-spacing: 0px	}

	.testimonials .testimonial_text_inner p.testimonial_author{
		font-size: 26px;letter-spacing: 0px	}













	.footer_bottom_holder{
		background-color:#e0e0e0;
	}

	
	.footer_bottom, 
	.footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon),
	.footer_bottom p{
		font-size: 13px;font-weight: 400	}

	.footer_bottom a,
	.footer_bottom ul li a{
		font-size: 13px;color: #777777	}

	.footer_bottom a:hover,
	.footer_bottom ul li a:hover{
		color:#123987; !important;
	}






	aside.sidebar .widget h4,
	.woocommerce aside.sidebar .widget h4{
		font-size: 15px;font-weight: 600	}















    .carousel-control .prev_nav, .carousel-control .next_nav{ 
    	color: #ffffff;background-color: #393939;border-color: #393939; 
	}
    .carousel-control .prev_nav:hover, .carousel-control .next_nav:hover{ 
    	color: #ffffff;background-color: #595959;border-color: #595959; 
	}

    .side_menu_button > a,
    .mobile_menu_button span{ font-size: 28px; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: ;
    }


	aside.vertical_menu_area{
		padding: 50px 25px 20px 25px;
	}

	.vertical_logo_wrapper,
	nav.vertical_menu,
	aside.vertical_menu_area .vertical_menu_area_widget_holder{
		text-align: left;
	}


	nav.vertical_menu > ul > li > a{
	 color: #393939; 		 font-size: 14px;      line-height: 36px; 		 font-weight: 700; 	 text-transform: capitalize; 	 letter-spacing: 0px; 	
	}

	nav.vertical_menu > ul > li.active > a,
	nav.vertical_menu > ul > li:hover > a{
	color: #1857a0;
	}

	.vertical_menu .second .inner > ul > li > a,
	.vertical_menu .wide .second .inner > ul > li > a{
	 color: #686868; 									
	}

	.vertical_menu .second .inner > ul > li > a:hover{
	color: #000000 !important;
	}

	.vertical_menu .second .inner ul li.sub ul li a{
	 color: #707070;  								
	}

	.vertical_menu .second .inner ul li.sub ul li a:hover{
	color: #000000 !important;
	}











	
    .projects_holder article .portfolio_shader, .projects_masonry_holder article .portfolio_shader, .portfolio_slides .portfolio_shader{
        background-color: rgba(249,249,249,1);
    }

		






    .header_top .q_social_icon_holder i.simple_social,
    .header_top .header-widget,
    .header_top .header-widget.widget_nav_menu ul.menu>li>a,
    .header_top .header-widget p,
    .header_top .header-widget a,
    .header_top .header-widget span {
    color: #595959;    }

    .header_top .q_social_icon_holder i.simple_social:hover,
    .header_top .header-widget:hover,
    .header_top .header-widget.widget_nav_menu ul.menu>li>a:hover,
    .header_top .header-widget p:hover,
    .header_top .header-widget a:hover,
    .header_top .header-widget span:hover {
    color: #0a0a0a;    }



.filter_holder ul li.filter_title span{
	letter-spacing: 1px;}

.filter_holder ul li:not(.filter_title) span{
letter-spacing: 1px;    }

    .projects_holder.standard article .portfolio_title, .projects_holder.standard article .portfolio_title a, .projects_holder.standard_no_space article .portfolio_title, .projects_holder.standard_no_space article .portfolio_title a{
    	color: #393939;font-family: Raleway;font-size: 19px;line-height: 32px;font-style: normal;font-weight: 700;letter-spacing: 0px;text-transform: capitalize;    }
    
    .projects_holder.standard article .project_category, .projects_holder.standard_no_space article .project_category{
    color: #8e8d8d;font-family: Raleway;font-size: 13px;font-style: normal;font-weight: 600;letter-spacing: 0px;text-transform: uppercase;    }
    
    .projects_holder.hover_text article .portfolio_title, .projects_masonry_holder article .portfolio_title, .portfolio_slides .portfolio_title{
    	color: #393939;font-family: Raleway;font-size: 18px;line-height: 26px;font-weight: 700;letter-spacing: 0px;text-transform: capitalize;    }
    
    .projects_holder.hover_text article .project_category, .portfolio_slides .project_category, .projects_masonry_holder .project_category{
    color: #154387;font-family: Raleway;font-size: 13px;font-style: normal;font-weight: 700;letter-spacing: 0px;text-transform: uppercase;    }
    































	
	
	





	









